### Hierarchy

- unknown
  - TikkieAccountPayload

## Index

### Constructors

- constructor

### Methods

- getIban
- serializeBinary
- setIban
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new TikkieAccountPayload(): TikkieAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns TikkieAccountPayload

## Methods

### getIban

- getIban(): string

- - Defined in src/protobuf/pb_pb.d.ts:5761

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5764

  #### Returns Uint8Array

### setIban

- setIban(value: string): TikkieAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5762

  #### Parameters

  - ##### value: string

  #### Returns TikkieAccountPayload

### toObject

- toObject(includeInstance?: boolean): TikkieAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5765

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns TikkieAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): TikkieAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5768

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns TikkieAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: TikkieAccountPayload, reader: BinaryReader): TikkieAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5769

  #### Parameters

  - ##### message: TikkieAccountPayload

  - ##### reader: BinaryReader

  #### Returns TikkieAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: TikkieAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5767

  #### Parameters

  - ##### message: TikkieAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: TikkieAccountPayload ): TikkieAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5766

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: TikkieAccountPayload

  #### Returns TikkieAccountPayload . AsObject

Generated using TypeDoc